## gnome-pkg-tools 0.19.1

=== debian/changelog ===
gnome-pkg-tools (0.19.1) unstable; urgency=low

  * Update SF mirrors to the current official list in
    http://sourceforge.net/apps/trac/sourceforge/wiki/Mirrors.
  * Update Vcs-* fields and other URL references.
  * Bump to debhelper compatibility 8.

 -- Jordi Mallach <jordi@debian.org>  Sat, 15 Oct 2011 02:18:29 +0200

gnome-pkg-tools (0.19.0) unstable; urgency=low

  * gnome-get-source.mk:
    + Make tar.xz the default extension now that the archive supports 
      it.

 -- Josselin Mouette <joss@debian.org>  Sun, 02 Oct 2011 13:22:39 +0200

gnome-pkg-tools (0.18.1) unstable; urgency=low

  * Team upload.
  * pkg-gnome.team:
    - Remove myself for the time being.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/desktop-check-mime-types.1:
    - Provide a man page for desktop-check-mime-types tool.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Aug 2011 16:34:04 +0200
