=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8)
Build-Depends-Indep: xmlto
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/tools/gnome-pkg-tools
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/tools/gnome-pkg-tools/

Package: gnome-pkg-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: svn-buildpackage
Description: Tools for the Debian GNOME Packaging Team
 This package contains some useful tools for the Debian GNOME Packaging Team
 including:
   * Documentation.
   * The list of team members.
   * A number of rules files for CDBS that are helpful for GNOME 
     packages - but may also be useful for others.
