## gnome-pkg-tools 0.19.1ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.19.1ubuntu2) precise; urgency=low

  * Add Multi-Arch metadata (LP: #950072)

 -- Wookey <wookey@wookware.org>  Fri, 09 Mar 2012 13:30:55 -0700

gnome-pkg-tools (0.19.1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/control.in: Drop svn-buildpackage to Suggests since it's in
      universe.
    - dh/gnome.pm, debian/control.in: Run dh_translations and dh_scour, to
      match behaviour of our cdbs gnome.mk.  Depend on dh-translations and
      python-scour for this.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 15:46:47 +0100
