=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8)
 Build-Depends-Indep: xmlto
@@ -17,8 +18,11 @@
 
 Package: gnome-pkg-tools
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: svn-buildpackage
+Depends: ${misc:Depends}, ${perl:Depends}, 
+         dh-translations,
+         python-scour
+Suggests: svn-buildpackage
+Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
  This package contains some useful tools for the Debian GNOME Packaging Team
  including:
