## gnome-pkg-tools 0.19.1ubuntu3

=== debian/changelog ===
gnome-pkg-tools (0.19.1ubuntu3) precise-proposed; urgency=low

  [ Logan Rosen ]
  * Remove blank line at end of control.header. (LP: #953392) 

 -- Chris J Arges <chris.j.arges@canonical.com>  Fri, 07 Sep 2012 14:48:19 -0500
