## gnome-pkg-tools 0.19.2

=== debian/changelog ===
gnome-pkg-tools (0.19.2) unstable; urgency=low

  * *-get-source.mk: get-orig-source now defaults to current directory to
    download source tarballs per policy 4.9; set DEB_TARBALL_DOWNLOAD_DIR to
    set a different output directory such as ../tarballs; thanks
    James Westby; closes: #527626.
  * Set gnome-pkg-tools Multi-Arch: foreign; see LP #950072.
  * gnome-policy: drop ScrollKeeper section as dh_scrollkeeper is deprecated
    nowadays.
  * Drop obsolete gnome-dupload.

 -- Loïc Minier <lool@debian.org>  Mon, 12 Mar 2012 11:57:06 +0100
