## gnome-pkg-tools 0.19.3

=== debian/changelog ===
gnome-pkg-tools (0.19.3) unstable; urgency=low

  * Add Martin Pitt <mpitt@debian.org> and Jeremy Bicha <jbicha@ubuntu.com>
    to the team list.
  * Update debhelper compatibility to v9.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 18:54:44 +0200
