=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loïc Minier <lool@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8)
+               debhelper (>= 9)
 Build-Depends-Indep: xmlto
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/tools/gnome-pkg-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/tools/gnome-pkg-tools/
