## gnome-pkg-tools 0.19.3ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.19.3ubuntu2) quantal; urgency=low

  * Remove blank line at end of control.header. (LP: #953392)

 -- Logan Rosen <logatronico@gmail.com>  Mon, 30 Jul 2012 03:54:42 -0400

gnome-pkg-tools (0.19.3ubuntu1) quantal; urgency=low

  * Resynchronize on Debian, remaining diffs
  * dh/gnome.pm: 
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Suggests on svn-buildpackage since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jun 2012 15:55:09 +0200
