## gnome-pkg-tools 0.19.4ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.4ubuntu1) vivid; urgency=low

  * Merge with Debian, remaining changes:
    + dh/gnome.pm:
      - Run dh_translations and dh_scour, to match behaviour of our cdbs 
        gnome.mk. Add dh-translations and python-scour dependencies for this.
      - Suggests on svn-buildpackage since it's in universe
  * pkg-gnome-compat-desktop-file: New script to provide copies of .desktop
    files which have been renamed upstream, as a transitional measure until
    the desktop file spec and parsers have a graceful way to handle renames.
    (Cherry-pick from Debian SVN)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Dec 2014 16:04:58 +0000
