## gnome-pkg-tools 0.19.4ubuntu3

=== debian/changelog ===
gnome-pkg-tools (0.19.4ubuntu3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:45:54 +0000

gnome-pkg-tools (0.19.4ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:07:57 +0000
