## gnome-pkg-tools 0.19.5ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.19.5ubuntu2) xenial; urgency=medium

  * Add X-AppStream-Ignore=true to our new desktop files, so that we don't get
    dupes in AppStream.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Feb 2016 15:40:56 +0000

gnome-pkg-tools (0.19.5ubuntu1) xenial; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
  * Dropped changes, included in Debian:
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop
      files which have been renamed upstream, as a transitional measure until
      the desktop file spec and parsers have a graceful way to handle renames.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2015 16:49:08 -0700

gnome-pkg-tools (0.19.5) unstable; urgency=medium

  * Team upload.

  [ Julien Cristau ]
  * Fix dh_gnome_clean to only consider members of pkg-gnome for addition in Uploaders.

  [ Iain Lane ]
  * pkg-gnome-compat-desktop-file: New script to provide copies of .desktop
    files which have been renamed upstream, as a transitional measure until
    the desktop file spec and parsers have a graceful way to handle renames.

  [ Hideki Yamane ]
  * add myself to pkg-gnome.team

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2015 09:01:27 +0900
