## gnome-pkg-tools 0.19.7

=== debian/changelog ===
gnome-pkg-tools (0.19.7) unstable; urgency=medium

  [ Alberto Garcia ]
  * Add myself to pkg-gnome.team.

  [ Emilio Pozuelo Monfort ]
  * Drop pkg-gnome-compat-desktop-file. It's unused in Debian and the gi
    dependencies cause a problem when bootstraping pygobject.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Apr 2016 22:04:56 +0200

gnome-pkg-tools (0.19.6) unstable; urgency=medium

  * uploaders.mk: invoke grep with -a to avoid locale dependent result
    since grep v2.23 became more picky about UTF-8 input. (Closes: #814997)
    - previously the Uploaders field could become empty.
  * Reformat debian/copyright to avoid dep5-copyright-license-name-not-unique
  * Bump Standards-Version to 3.9.6

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 12:44:39 +0100
