## gnome-pkg-tools 0.19.7ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.7ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2016 13:25:46 +0200
