=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Hideki Yamane <henrich@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loïc Minier <lool@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 9)
 Build-Depends-Indep: xmlto
@@ -17,7 +18,12 @@
 Package: gnome-pkg-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
-Recommends: svn-buildpackage
+         dh-translations,
+         python-scour,
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0
+Suggests: svn-buildpackage
 Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
  This package contains some useful tools for the Debian GNOME Packaging Team
