## gnome-pkg-tools 0.19.8ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.8ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Jul 2017 10:48:46 +0200

gnome-pkg-tools (0.19.8) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Mario Lang <mlang@debian.org> from pkg-gnome.team.
    (Closes: #840861)

  [ Matthias Klumpp ]
  * Add myself to pkg-gnome.team.

  [ Loïc Minier ]
  * Bump Standards-Version to 4.0.0.
  * lp-get-source: use https instead of http; closes: #764948.
  * Drop myself and my clones from team; but I'll still help out here
    and there, you wont get rid of me that easily! ;-)

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 14:13:50 +0200
