=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Hideki Yamane <henrich@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 9)
 Build-Depends-Indep: xmlto
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/tools/gnome-pkg-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/tools/gnome-pkg-tools/
