## gnome-pkg-tools 0.19.9ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.9ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Aug 2017 12:35:24 +0200

gnome-pkg-tools (0.19.9) unstable; urgency=medium

  * Update Jeremy Bicha's email address to jbicha@ubuntu.com.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 Aug 2017 18:30:24 +0200
