## gnome-pkg-tools 0.19.10ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.10ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs 
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2017 22:32:15 +0200

gnome-pkg-tools (0.19.10) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop J.H.M. Dassen (Ray) <jdassen@debian.org> from pkg-gnome.team
    on request by MIA team (Closes: #873560)

  [ Jeremy Bicha ]
  * Update my email address to @debian.org

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Aug 2017 11:13:23 +0200
