## gnome-pkg-tools 0.19.11ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.19.11ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - Drop svn-buildpackage from Recommends to Suggests
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Sep 2017 13:12:09 +0200

gnome-pkg-tools (0.19.11) unstable; urgency=medium

  * Remove myself from pkg-gnome.team

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Sep 2017 11:18:27 +0200
