## gnome-pkg-tools 0.19.12mx15+1

=== debian/changelog ===
gnome-pkg-tools (0.19.12mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 12:26:12 -0800

gnome-pkg-tools (0.19.12) unstable; urgency=medium

  * Drop retired Debian Developers from team list:
    - Andrea Veri
    - Marc 'HE' Brockschmidt
    - Otavio Salvador
  * Drop other apparently inactive contributors from team list:
    - Jose Carlos Garcia Sogo
    - Oystein Gisnas
    - Rob Bradford
    - Ross Burton

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Oct 2017 15:01:38 -0400
