=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 9)
 Build-Depends-Indep: xmlto
@@ -18,12 +19,7 @@
 Package: gnome-pkg-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
-         dh-translations,
-         python-scour,
-         python3,
-         python3-gi,
-         gir1.2-glib-2.0
-Suggests: svn-buildpackage
+Recommends: svn-buildpackage
 Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
  This package contains some useful tools for the Debian GNOME Packaging Team
