## gnome-pkg-tools 0.19.12mx17+1

=== debian/changelog ===
gnome-pkg-tools (0.19.12mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 12:26:12 -0800
