## gnome-pkg-tools 0.20.0ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.20.0ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dh-translations and python-scour dependencies for this.
    - pkg-gnome-compat-desktop-file: New script to provide copies of .desktop
  * Drop useless change, now that gnome-pkg-tools is in universe:
    - Drop {svn,git}-buildpackage from Recommends to Suggests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Dec 2017 11:47:26 +0100

gnome-pkg-tools (0.20.0) unstable; urgency=medium

  * Recommend git-buildpackage instead of svn-buildpackage
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 22 Dec 2017 01:03:38 -0500
