=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9)
-Build-Depends-Indep: xmlto
-Standards-Version: 4.0.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/tools/gnome-pkg-tools
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/tools/gnome-pkg-tools/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               xmlto
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-pkg-tools.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-pkg-tools.git
 
 Package: gnome-pkg-tools
 Architecture: all
@@ -23,7 +23,7 @@
          python3,
          python3-gi,
          gir1.2-glib-2.0
-Suggests: svn-buildpackage
+Recommends: git-buildpackage
 Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
  This package contains some useful tools for the Debian GNOME Packaging Team
