## gnome-pkg-tools 0.20.0ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.20.0ubuntu2) bionic; urgency=medium

  * Move dependencies to python3-scour for dh_scour, the latest version was
    ported to Python 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 23 Dec 2017 15:58:48 +0100
