=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
          dh-translations,
-         python-scour,
          python3,
-         python3-gi,
+         python3-scour (>= 0.36-1~),
+         python3-gi-cairo,
+         gir1.2-rsvg-2.0,
          gir1.2-glib-2.0
 Recommends: git-buildpackage
 Multi-Arch: foreign
