## gnome-pkg-tools 0.20.2ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.20.2ubuntu2) bionic; urgency=medium

  * Fix typo in previous upload

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Mar 2018 13:10:06 -0400

gnome-pkg-tools (0.20.2ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.
    - Add pkg-gnome-compat-desktop-file: script to provide copies of .desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Mar 2018 12:50:45 -0400

gnome-pkg-tools (0.20.2) unstable; urgency=medium

  [ Tim Lunn ]
  * Add myself to pkg-gnome.team

  [ Jeremy Bicha ]
  * control.header: Drop trailing space to silence Lintian pedantic warning

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Mar 2018 05:53:32 -0500

gnome-pkg-tools (0.20.1) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add Vincent Cheng to pkg-gnome.team

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 20:55:24 -0500
