=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-pkg-tools
@@ -12,18 +12,18 @@
                cdbs,
                xmlto
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-pkg-tools.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-pkg-tools.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
 
 Package: gnome-pkg-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
          dh-translations,
+         gir1.2-rsvg-2.0,
+         gir1.2-glib-2.0,
          python3,
-         python3-scour (>= 0.36-1~),
          python3-gi-cairo,
-         gir1.2-rsvg-2.0,
-         gir1.2-glib-2.0
+         scour (>= 0.36-1~)
 Recommends: git-buildpackage
 Multi-Arch: foreign
 Description: Tools for the Debian GNOME Packaging Team
