## gnome-pkg-tools 0.20.2ubuntu3

=== debian/changelog ===
gnome-pkg-tools (0.20.2ubuntu3) cosmic; urgency=medium

  * Drop pkg-gnome-compat-desktop-file:
    - The Ubuntu Desktop Team no longer uses this script
  * Update Vcs fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Sep 2018 20:01:08 -0400
