=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                cdbs,
                xmlto
 Standards-Version: 4.1.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools/+git/gnome-pkg-tools
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
 
 Package: gnome-pkg-tools
 Architecture: all
