## gnome-pkg-tools 0.21.0ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.21.0ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Nov 2018 12:37:16 -0500

gnome-pkg-tools (0.21.0) unstable; urgency=medium

  * Drop unused rules files:
    - lp-get-source.mk
    - make-compat-desktop-file.mk
    - sf-get-source.mk
    - ubuntu-get-source.mk
  * Stop installing obsolete gnome-policy.xml

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 06:33:34 -0500

gnome-pkg-tools (0.20.3) unstable; urgency=medium

  * Switch packaging from cdbs to dh
  * Bump debhelper compat to 11
  * debian/copyright: minor updates
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 15 Oct 2018 11:25:32 -0400
