=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               xmlto
-Standards-Version: 4.1.2
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools/+git/gnome-pkg-tools
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
@@ -33,5 +31,5 @@
  including:
    * Documentation.
    * The list of team members.
-   * A number of rules files for CDBS that are helpful for GNOME 
+   * A number of rules files for CDBS that are helpful for GNOME
      packages - but may also be useful for others.
