## gnome-pkg-tools 0.21.1

=== debian/changelog ===
gnome-pkg-tools (0.21.1) unstable; urgency=medium

  * Add Provides: dh-sequence-gnome
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 15 Jan 2019 19:07:03 -0500
