## gnome-pkg-tools 0.21.1ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.21.1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Jan 2019 06:55:37 -0500
