=== debian/control ===
--- 
+++ 
@@ -5,16 +5,25 @@
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools/+git/gnome-pkg-tools
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-pkg-tools
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-pkg-tools
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-pkg-tools.git
 
 Package: gnome-pkg-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+         dh-translations,
+         gir1.2-rsvg-2.0,
+         gir1.2-glib-2.0,
+         python3,
+         python3-gi-cairo,
+         scour (>= 0.36-1~)
 Recommends: git-buildpackage
 Provides: dh-sequence-gnome
 Multi-Arch: foreign
