## gnome-pkg-tools 0.21.1+nmu1

=== debian/changelog ===
gnome-pkg-tools (0.21.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:55:11 +0800
