## gnome-pkg-tools 0.21.2

=== debian/changelog ===
gnome-pkg-tools (0.21.2) unstable; urgency=medium

  * Team upload
  * Run dh_gnome before dh_icons instead of before dh_gconf.
    The precise order is unimportant, as long as it runs in the install
    phase but after dh_install, and avoiding an explicit reference
    to dh_gconf means we don't block its removal. (Closes: #931883)
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Aug 2019 10:22:10 +0100
