## gnome-pkg-tools 0.21.2ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.21.2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run dh_translations and dh_scour, to match behaviour of our cdbs
      gnome.mk. Add dependencies for this.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 17 Feb 2021 17:45:51 +0100
